Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: ATI + 2.6.17 jádro  (Přečteno 1023 krát)

Martin - ViPEr*CZ*

ATI + 2.6.17 jádro
« kdy: 30 Srpna 2007, 11:21:09 »
Mám 7.04 ubuntu. Na jádře 2.6.20 se mi odpojuje net (nevyřešené vlákno v sekci Sítě). Tak jsem si z CD nainstaloval 2.6.17 jádro na kterým mi síť a další věci co potřebuju šlapou. Ale bohužel mi nefunguje 3D akcelerace :( Ovladače jsou zřejmě pro novější jádro a se starším už nepracujou.

Otázka zní jak provedu downgrade fglrx na starší verzi?
Open source is gold way... Mint 17.2, Debian 8.1 Jessie| Ubuntu Wiki (návody) | Google vyhledávač | Qt4 návody

 

Provoz zaštiťuje spolek OpenAlt.